@media only screen and (max-width: 991px) {
  h1 {
    font-size: 40px;
  }
  #coming-soon .overlay {
    padding: 20px;
  }

  #coming-soon input {
    width: 100%;
    margin: auto;
    margin-bottom: 24px;
  }

  #coming-soon button {
    margin: auto;
    width: 100%;
  }

  .nav-bottom {
    position: absolute;
    bottom: 20px;
    right: 20px;
    left: 20px;
  }

  .time {
    display: flex;
    flex-direction: column;
    margin: 0 10px;
  }

  #countdown h2 {
    font-size: 40px;
    font-weight: 600;
  }

  #countdown small {
    font-size: 18px;
  }
}

@media only screen and (max-width: 576px) {
  #coming-soon i {
    font-size: 30px;
    margin-left: 16px;
  }

  h3 {
    font-size: 20px;
    margin: 0;
  }
  #coming-soon .overlay {
    padding: 0px;
  }
}
